import { cache, reader } from '@/lib/content/base'

export const getAuthors = cache(async () => reader.collections['authors'].all())

export const getAuthorBySlug = cache(async (slug: string) =>
  reader.collections['authors'].read(slug)
)
